# Please make sure that the values used for classification data are valid and exactly match the values in https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/data/learn/classification.yml. To use a new classification value in this learn.yml file, add it to the classification.yml file as well.

---
- name: "Get started with GitLab tutorials"
  url: https://docs.gitlab.com/ee/tutorials/
  description: |
    Get started with GitLab tutorials is a handpicked set of tutorials and resources to help you learn how to use GitLab. It includes topics on Finding your way around GitLab, Use Git, Plan your work in projects, Use CI/CD pipelines, and Secure your application. 
  live_date: "2022-01-13"
  maintainer: "Technical Writing"
  level: "Beginner"
  use_case: 
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Speaker Training"
  url: https://gitlab.edcast.com/pathways/ECL-47ecbf45-613d-446c-9f5e-b426698abf83
  description: |
    In this training, you’ll learn GitLab’s guidelines for speaking at industry events and to external audiences. We recommend that you save the slide deck async as the Resources section has many useful tools that you can use when you prepare for your next speaking opportunity.
  live_date: "2021-09-13"
  maintainer: "Corporate Marketing"
  level: "Intermediate"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "Media Training"
  url: https://gitlab.edcast.com/pathways/ECL-28e87cae-217c-4a23-a9ca-e15e23988096
  description: |
    In this training, you’ll learn GitLab’s guidelines for media interviews. We recommend that you spend some time going through the slide deck async as there are many talking points about GitLab to familiarize yourself with ahead of a media interview.
  live_date: "2021-09-13"
  maintainer: "Corporate Marketing"
  level: "Intermediate"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "GitLab CI/CD - Go Tanuki workshop"
  url: https://about.gitlab.com/handbook/marketing/community-relations/developer-evangelism/projects/#template-basics-and-cicd-with-the-go-tanuki
  description: |
    Learn GitLab Basics & the first steps to a Go application fixed and built with CI/CD. You'll also practice security. Exercises and solutions are provided in the project and slides. 
  live_date:
  maintainer: "Developer Evangelism"
  level: "Beginner"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Efficient DevSecOps Pipelines in a Cloud Native World workshop"
  url: https://about.gitlab.com/handbook/marketing/community-relations/developer-evangelism/projects/#efficient-devsecops-pipelines-in-a-cloud-native-world
  description: |
    Learn about CI/CD pipeline effciency and how to analyse and monitor problems. You'll dive into practical examples in order to optimize your CI/CD configuratio, optimize resource usage, and make your CI/CD infrastructure more efficient, including auto-scaling ideas. The full day workshop includes many best practices, with all exercises and solutions provided in the slides and project. 
  live_date:
  maintainer: "Developer Evangelism"
  level: "Intermediate"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"  

- name: "Practical Kubernetes Monitoring with Prometheus workshop"
  url: https://about.gitlab.com/handbook/marketing/community-relations/developer-evangelism/projects/#practical-kubernetes-monitoring-with-prometheus
  description: |
    Learn how to monitor Kubernetes with Prometheus using the Prometheus Operator and kube-prometheus. Practice to deploy and instrument your own Python application, and learn more about service discovery, alerts, SLOs, observability and security in a cloud native environment. The slides contain exercises and solutions for async practice. 
  live_date:
  maintainer: "Developer Evangelism"
  level: "Intermediate"
  use_case: "Observability"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "DevOps with GitLab CI Course - Build Pipelines and Deploy to AWS"
  url: https://about.gitlab.com/handbook/marketing/community-relations/developer-evangelism/projects/#devops-with-gitlab-ci-course---build-pipelines-and-deploy-to-aws
  description: |
    This FreeCodeCamp course will teach you how to use GitLab CI to create CI/CD pipelines for building and deploying software to AWS. Original author is Valentin Despa, GitLab hero, who collaborated and reviewed together with Michael Friedrich on the Developer Evangelism team.
  live_date:
  maintainer: "Developer Evangelism"
  level: "Beginner"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Technical Writing Fundamentals"
  url: https://gitlab.edcast.com/pathways/ECL-02528ee2-c334-4e16-abf3-e9d8b8260de4
  description: |
    The GitLab Technical Writing Fundamentals course is available to help both GitLab and community contributors write and edit documentation for the product. This course provides direction on grammar, writing, and topic design.
  live_date: "2021-08-02"
  maintainer: "Engineering"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Backwards Compatibility Training"
  url: https://gitlab.edcast.com/pathways/5176760
  description:
  live_date:
  maintainer: "Engineering"
  level:
  use_case:
  pace:
  assessment:
  registration: "Free"
  confidentiality:

- name: "Rails Performance Workshop"
  url: https://drive.google.com/drive/u/1/folders/0ACCfBKgYFjLvUk9PVA
  description:
  live_date:
  maintainer: "Engineering"
  level:
  use_case:
  pace:
  assessment:
  registration:
  confidentiality:

- name: "GitLab Expert"
  url: https://gitlab.edcast.com/pathways/3381115
  description:
  live_date:
  maintainer: "Engineering"
  level:
  use_case:
  pace:
  assessment:
  registration: "Free"
  confidentiality:

- name: "Choosing Between GitLab Self-Managed and GitLab.com"
  url: https://www.youtube.com/watch?v=7GxO6qvATwU&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=16&t=0s
  description:
  live_date: "2021-05-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Creating and Deploying a Helm Chart with CI/ CD"
  url: https://www.youtube.com/watch?v=f0ZfUVRaUDU&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=5&t=221s
  description:
  live_date: "2021-08-01"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Customer Success GitLab Demos platform & catalog"
  url: https://gitlabdemo.com/
  description:
  live_date: "2021-10-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Deploying GitLab on Kubernetes with Helm Charts"
  url: https://www.youtube.com/watch?v=N1ZB0gE_KFE&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=2&t=0s
  description:
  live_date: "2020-07-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Delivery/Release"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "DevOps Technology Landscape"
  url: https://gitlab.edcast.com/pathways/sales-quick-start/cards/1459977
  description:
  live_date: "2021-04-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Both"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "Getting Started with GitLab CI/ CD"
  url: https://www.youtube.com/watch?v=sIegJaLy2ug&feature=youtu.be
  description:
  live_date: "2020-06-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab + DVC for Code and Data Version Control"
  url: https://www.youtube.com/watch?v=fvwQQbvSyj8
  description:
  live_date: "2021-09-17"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Version Control & Collaboration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "GitLab 13.0: AWS ECS Auto DevOps"
  url: https://www.youtube.com/watch?v=ooepeaZqqdQ&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=10&t=0s
  description:
  live_date: "2020-06-01"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Simplify DevOps"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab 13.0: Defend Features Update"
  url: https://www.youtube.com/watch?v=rviHcIW3W44&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=11&t=0s
  description:
  live_date: "2020-06-02"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Simplify DevOps"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab 13.0: Gitaly and Praefect"
  url: https://www.youtube.com/watch?v=jp9qY73bn3Q&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=12&t=0s
  description:
  live_date: "2020-06-03"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Simplify DevOps"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab 13.0: Terraform Plan View in MR and HTTP Terraform State Backend"
  url: https://www.youtube.com/watch?v=sevdObk5HkM&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=9&t=0s
  description:
  live_date: "2020-06-04"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Cloud Native"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab CD Deep Dive"
  url: https://www.youtube.com/watch?v=Cn0rzND-Yjw&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=8&t=0s
  description:
  live_date: "2020-06-01"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Continuous Delivery/Release"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab CI Deep Dive"
  url: https://www.youtube.com/watch?v=ZVUbmVac-m8&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=25&t=0s
  description:
  live_date: "2020-04-01"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Continuous Integration"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab Group Hierarchy with SAML and SSO"
  url: https://www.youtube.com/watch?v=lQ8_UHfvcgE&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=15&t=0s
  description:
  live_date: "2020-05-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "DevSecOps"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab Runners"
  url: https://www.youtube.com/watch?v=JFMXe1nMopo&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=33&t=0s
  description:
  live_date: "2020-03-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "GitLab Server Migration Playbook"
  url: https://www.youtube.com/watch?v=DUPsiUHnfZI&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=20
  description:
  live_date: "2021-01-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "GitLab's GraphQL API"
  url: https://www.youtube.com/watch?v=OSlNc7F8-LU&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=10&t=1877s
  description:
  live_date: "2021-04-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitOps using GitLab Terraform and Terratag"
  url: https://www.youtube.com/watch?v=dMo11PzhVQI
  description:
  live_date: "2021-10-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "GitOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Implementing DataOps with GitLab"
  url: https://www.youtube.com/watch?v=vl3xCXVjJbE&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=30&t=0s
  description:
  live_date: "2020-03-27"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality:

- name: "Incident Management"
  url: https://www.youtube.com/watch?v=iEepe2uy1uM
  description:
  live_date: "2021-05-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Delivery/Release"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Integrate and Analyze Usage Data in Gainsight"
  url: https://www.youtube.com/watch?v=h2mPxX-uotw&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=12
  description:
  live_date: "2021-03-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "Our Portfolio (includes a DevSecOps Overview)"
  url: https://gitlab.edcast.com/pathways/sales-quick-start/cards/7172709
  description:
  live_date: "2021-08-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "DevSecOps"
  pace: "Both"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "Peeling Back the Layers of AutoDevOps"
  url: https://www.youtube.com/watch?v=7JLTta4tkyM&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=13
  description:
  live_date: "2021-03-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Product Roadmap Update"
  url: https://www.youtube.com/watch?v=2K5wVhitfBk
  description:
  live_date: "2021-03-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Reporting Options/ Metrics with GitLab"
  url: https://www.youtube.com/watch?v=1nOzwl2vO3k
  description:
  live_date: "2021-09-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "Tracking Value with GitLab DORA4 Metrics"
  url: https://www.youtube.com/watch?v=iZzGjnf_T_Y
  description:
  live_date: "2021-02-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Delivery/Release"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "AutoDevOps with and without Kubernetes"
  url: https://www.youtube.com/watch?v=Rrphz249n58&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=21
  description:
  live_date: "2021-01-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "Helping Customers Use GitLab for Deployment"
  url: https://www.youtube.com/watch?v=3u66go18RfQ&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=23
  description:
  live_date: "2020-11-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Delivery/Release"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "How to Troubleshoot Clusters using Kubectl"
  url: https://www.youtube.com/watch?v=SWK8ydBMdTA&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=23
  description:
  live_date: "2020-10-01"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Continuous Delivery/Release"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "The Rules Behind GitLab CI Rules"
  url: https://www.youtube.com/watch?v=kHcj4dyIcRg&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=27
  description:
  live_date: "2020-09-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "GitLab Geo Overview"
  url: https://www.youtube.com/watch?v=7C95BryjKRg&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=28
  description:
  live_date: "2020-09-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Delivery/Release"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab Load Testing Tool Overview"
  url: https://www.youtube.com/watch?v=KNEgRF4Nfoc&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=32
  description:
  live_date: "2020-08-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Defend: Container Security Overview"
  url: https://www.youtube.com/watch?v=Lu1cRh1Q7fQ&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=33
  description:
  live_date: "2020-08-02"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "DevSecOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "Identity Management: A Crash Course"
  url: https://www.youtube.com/watch?v=yWzQxFGPgT8&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=33
  description:
  live_date: "2020-08-03"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "DevSecOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "GitLab 13.2 Technical Showcase"
  url: https://www.youtube.com/watch?v=OIPv0Xfh3KI&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=35
  description: |
    The GitLab 13.2 Technical Showcase includes: Tye Davis, Senior Technical Marketing Manager- Agile, covering assigning issues to iterations and Jira issues in GitLab William Galindez Arias, Technical Marketing Manager- SCM, and Michael Friedrich, Developer Evangelist, covering GitLab Figma Plugin Itzik Gan-Baruch, Technical Marketing Manager- Verify, covering dynamically generating Child Pipeline configurations with Jsonnet (part of CI Use) Fernando Diaz, Technical Marketing Manager-DevSecOps, covering Container Host Monitoring and Blocking Cesar Saavedra, Technical Marketing Manager- GitOps/ IaC, covering multiple Terraform plan support in merge requests and read-only access to Terraform state API
  live_date: "2020-08-04"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitOps with Fluxcd Overview"
  url: https://www.youtube.com/watch?v=SuVdq3xshhU&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=36
  description:
  live_date: "2020-07-05"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "GitOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "GitLab 13.2 Fail Fast Feature Overview"
  url: https://www.youtube.com/watch?v=4d7fSLu0LkI&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=38
  description:
  live_date: "2020-07-06"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Security Persona Demo"
  url: https://www.youtube.com/watch?v=Q0LesH6r8TM&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=39
  description: |
    This is a demo run video presenting GitLab from the perspective of Developer and Security Personas. This Demonstration is frequently delivered to present value to customers interested in GitLab Ultimate.
  live_date: "2020-07-07"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "DevSecOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "GitLab Secure Stage Update"
  url: https://www.youtube.com/watch?v=MlNKhR8csf8&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=40
  description: |
    Cindy Blake, Senior Product Marketing Manager, and Fernando Diaz, Technical Marketing Manager present an update on GitLabs Secure Stage. Topics covered include DevSecOps solutions and strategies, How to best manage head-to-head comparison of our OOTB open-source analyzers, followed by a technical workshop
  live_date: "2020-07-08"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "DevSecOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "GitLab Monitor Stage Update"
  url: https://www.youtube.com/watch?v=Fy6KVJ2G1Pc&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=44
  description: |
    Dov Hershkovitch provides an overview of GitLab's Monitor Stage. After this session participants will gain: Better understanding on how our customers will be able to monitor their application using GitLab with respect to metrics and logs; Knowledge on the monitor stage roadmap; Understand how our customers use the GitLab metric dashboard instead of Grafana.
  live_date: "2020-06-05"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Delivery/Release"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "Implementing DataOps with GitLab"
  url: https://www.youtube.com/watch?v=vl3xCXVjJbE&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=69
  description: |
    Emilie Schario talks about implementing DataOps with GitLab and answers questions from the Customer Success organization at GitLab.
  live_date: "2020-03-27"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Public"

- name: "Google Anthos and GitLab Integration Overview"
  url: https://www.youtube.com/watch?v=6XPSo0Y1cpc&list=PL05JrBw4t0KorkxIFgZGnzzxjZRCGROt_&index=74
  description: |
    Kris Reynolds and Mayank Tahilramani host Google Cloud SA, Vic Iglesias as he shares information about the Google Anthos platform and how we can leverage its potential with GitLab integration.
  live_date: "2020-02-20"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "Sales Training Handbook"
  url: https://about.gitlab.com/handbook/sales/training/
  description:
  live_date:
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Test"
  registration: "None"
  confidentiality: "Limited Access"

- name: "Sales Enablement Sessions"
  url: https://about.gitlab.com/handbook/sales/training/sales-enablement-sessions/
  description:
  live_date:
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "None"
  confidentiality: "Limited Access"

- name: "Sales Kick Off (SKO)"
  url: https://about.gitlab.com/handbook/sales/training/SKO/
  description: |
    Some SKO sessions are also shared with partners
  live_date:
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "None"
  confidentiality: "Internal"

- name: "Delivering the Enterprise DevOps Platform Deck"
  url: https://docs.google.com/presentation/d/1vtFnh8DU6ZZzASTHg83UrhM6LJWqo5lq9mJDAY2ILpw/edit#slide=id.gef34d4c13c_1_311
  description: |
    Learn how to deliver the new Enterprise DevOps deck
  live_date: "2021-10-13"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "Test"
  registration: "None"
  confidentiality: "Internal"

- name: "Command of the Message (CoM)"
  url: https://gitlab.edcast.com/pathways/sales-quick-start/cards/1447979
  description: |
    Learn the intricacies of the Command of the Message as well as Value Selling, Value drivers, GitLab Differentiators, etc.
  live_date: "2021-09-01"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "Building Success Plans for TAMs"
  url: https://gitlab.edcast.com/pathways/tam-building-success-plans
  description: |
    In this Field Accreditation course, you will: define success plans and their purpose, distinguish between success plans and collab projects, explain the process of creating a success plan, and define well-written customer outcomes
  live_date: "2021-04-21"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "Executive Business Reviews for TAMs"
  url: https://gitlab.edcast.com/pathways/tam-executive-business-reviews
  description: |
    Training for TAMs to understand the purpose of an Executive Business Review and how to position one with a customer
  live_date: "2021-07-27"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "FY22 Billing & Subscription Management"
  url: https://gitlab.edcast.com/insights/fy22-billing
  description: |
    GitLab is launching Cloud Licensing (Project Super Sonics), which will provide an easier way to manage licenses for self-managed subscription plans. Cloud Licensing will allow for the activation and provisioning of Quarterly Subscription Reconciliation and Auto-Renewals, which apply to both SaaS and Self-Managed subscription plans. This includes Operational Data, which will allow GitLab to better help customers successfully adopt GitLab as well as help us achieve our growth goals.
  live_date: "2021-07-12"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "Gather Technical Requirements through Discovery Calls"
  url: https://gitlab.edcast.com/pathways/sa-gather-technical-requirements-through-discovery-calls
  description: |
    In this Field Accreditation course, you will: discover the benefits of a pre-technical discovery questions, define the technical discovery call process, and evaluate the technical discovery call in a retrospective meeting
  live_date: "2021-05-05"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "Account Planning in Gainsight for SAs"
  url: https://gitlab.edcast.com/pathways/gainsight-for-solutions-architects-sas
  description: |
    A training course to help SAs understand the account planning methodology and how to collaborate with their sales team to complete account planning activities in Gainsight
  live_date: "2021-10-06"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Limited Access"

- name: "Account Planning Methodology"
  url: https://gitlab.edcast.com/pathways/ECL-9f7e58e8-8600-4f7e-8a8c-dc2d31421443
  description: |
    A training course to help SALs understand the account planning process, and why it is important.
  live_date: "2021-05-05"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "Account Planning in Gainsight  for SALs"
  url: https://gitlab.edcast.com/pathways/ECL-4db31e58-a181-4e34-9415-a2cd6ff8c485
  description: |
    An overview of how to do account planning within Gainsight (our account planning platform) with the account team and partners.
  live_date: "2021-05-25"
  maintainer: "Field Enablement"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "GitLab 101"
  url: https://gitlab.edcast.com/pathways/copy-of-gitlab-certification-welcome
  description: |
    This training is geared toward GitLab team members and the wider community who are in non-engineering roles (i.e. recruiting, peopleops, marketing, finance, etc) and/or have not used a DevOps tool like GitLab before. This can also be helpful for non-engineering people outside of GitLab wanting to learn how to use GitLab for personal projects.
  live_date: "2020-02-01"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Agile Planning"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "GitLab 201"
  url: https://gitlab.edcast.com/pathways/ECL-44010cf6-7a9c-4b9b-b684-fa08508a3252
  description: |
    This training is a deep dive into GitLab Epics and Merge requests for team members and wider community members getting started using the GitLab tool
  live_date: "2020-08-01"
  maintainer: "Learning & Development"
  level: "Intermediate"
  use_case: "Agile Planning"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "GitLab Learn Lab: Hands-on with GitLab Continuous Integration"
  url: https://gitlab.edcast.com/insights/gitlab-learn-lab#
  description:
  live_date: "2021-06-15"
  maintainer: "Field Enablement"
  level: "Intermediate"
  use_case: "Continuous Integration"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "Gitaly Expert Badge"
  url: https://gitlab.edcast.com/pathways/ECL-c47bb1ed-7abd-41ca-878c-7805a8d48ab6
  description: |
    Pathway for support team to answer Gitaly related tickets
  live_date:
  maintainer: "Learning & Development"
  level: "Intermediate"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Internal"

- name: "Remote Foundations Badge"
  url: https://gitlab.edcast.com/pathways/ECL-4d9840ae-0c56-4645-ad7b-452029b1e5bc
  description: |
    Presented at a self-directed pace, the GitLab remote certification is designed to give new managers and individual contributors an opportunity to master all-remote business concepts and build key skills in remote subject areas.
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "DIB Certification"
  url: https://gitlab.edcast.com/journey/ECL-5c978980-c9f0-4479-bf44-45d44fc56d05
  description: |
    This training will take users through the understanding of how we approach DIB - Diversity, Inclusion and Belonging here at GitLab. How we collaborate and how we ALL contribute.
  live_date: "2021-02-01"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "GitLab Values"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "Bias towards Async Communication"
  url: https://gitlab.edcast.com/pathways/ECL-d28057c0-d024-41b0-a89d-9e4d5a024932
  description: |
    This pathway is designed to reinforce our value of a bias towards asynchronous communication. Everyone at GitLab is responsible for being a role model of our values. This pathway will help learners understand our practices for asynchronous communication at GitLab even better!
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "GitLab Values"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "Being an Ally"
  url: https://gitlab.edcast.com/pathways/ECL-0a76eae4-ed50-4882-b49d-5c0159aee1b0
  description: |
    Review how to be an ally on the GitLab team
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "GitLab Values"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "Effective Communication"
  url: https://gitlab.edcast.com/pathways/ECL-b01718a2-192c-4e0c-9852-31115b1e054f
  description: |
    Review best practices for communication on an all remote team
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "GitLab Values"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "GitLab Values"
  url: https://gitlab.edcast.com/pathways/ECL-19a443fa-73d2-4084-92a3-4ad84fd57989
  description: |
    Review of Gitlab values for team members and community members
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "GitLab Values"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Sherrod Patching"
  url: https://gitlab.edcast.com/pathways/7334752
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Diana Stanley"
  url: https://gitlab.edcast.com/pathways/7240759
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Brendan O'Leary"
  url: https://gitlab.edcast.com/pathways/7190553
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Christopher Wang"
  url: https://gitlab.edcast.com/pathways/7190551
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Brittany Rhode"
  url: https://gitlab.edcast.com/pathways/7190545
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Rebecca Spainhower"
  url: https://gitlab.edcast.com/pathways/7152041
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Nicolas Dular"
  url: https://gitlab.edcast.com/pathways/7152009
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "360 Feedback Process at GitLab"
  url: https://gitlab.edcast.com/pathways/7128319
  description: |
    Communicate the value and structure of 360 review cycle at GitLab
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Darren Murph"
  url: https://gitlab.edcast.com/pathways/7123726
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Career Development with Pattie Egan"
  url: https://gitlab.edcast.com/pathways/7123723
  description:
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Building an Individual Growth Plan"
  url: https://gitlab.edcast.com/pathways/7123708
  description: |
    How to build an IGP for team members
  live_date: "2021-08-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Giving and Receiving Feedback"
  url: https://gitlab.edcast.com/pathways/7115876
  description: |
    Strategies for giving and receiving feedback at GitLab
  live_date: "2021-07-01"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Leadership Development"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "Giving Feedback"
  url: https://gitlab.edcast.com/pathways/1462159
  description: |
    Strategies for giving feedback at GitLab
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Leadership Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Managing Performance"
  url: https://gitlab.edcast.com/pathways/1461112
  description: |
    Handbook resources for how managers can manager performance of direct reports
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Leadership Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Running an effective 1:1"
  url: https://gitlab.edcast.com/pathways/1411234
  description: |
    Reviews strategies for how to run an effective 1:1 in an all remote company
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Leadership Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Building high performing teams"
  url: https://gitlab.edcast.com/pathways/1410063
  description: |
    How to build a high performing all remote team training for people managers
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Leadership Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Getting to know yourself and your team"
  url: https://gitlab.edcast.com/pathways/1410038
  description: |
    Team, relationship, and trust building strategies for an all remote team
  live_date: "2021-01-15"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Leadership Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Develop your Rest Ethic"
  url: https://gitlab.edcast.com/pathways/1286440
  description: |
    Internal and external resources that describe the value of rest ethic
  live_date: "2021-03-01"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "GitLab Values"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Mastering Self-Motivation and Self Advocacy"
  url: https://gitlab.edcast.com/pathways/1245364
  description: |
    Leadership course for Women TMRG at GitLab
  live_date: "2021-04-01"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Leadership Development"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "GitLab Women in Leadership Course"
  url: https://gitlab.edcast.com/pathways/1245323
  description: |
    Leadership course for Women TMRG at GitLab
  live_date: "2021-04-01"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "Leadership Development"
  pace: "Self-Paced"
  assessment: "Badge"
  registration: "Free"
  confidentiality: "Public"

- name: "Mental Health Awareness at GitLab"
  url: https://gitlab.edcast.com/pathways/1102247
  description: |
    A review of mental wellbeing resources for team members and general resources for mental wellbeing in an all remote company
  live_date: "2021-03-01"
  maintainer: "Learning & Development"
  level: "Beginner"
  use_case: "GitLab Values"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Regulation FD"
  url: https://gitlab.edcast.com/pathways/3904353
  description: |
    Training for team members on Regulation FD requirements
  live_date: "2021-07-01"
  maintainer: "Legal"
  level: "Intermediate"
  use_case: "Team Member Compliance"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "PTO Training"
  url: https://gitlab.edcast.com/pathways/1455744
  description: |
    Training for team members on PTO policy at GitLab
  live_date: "2021-05-01"
  maintainer: "Legal"
  level: "Beginner"
  use_case: "Team Member Compliance"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "User Research"
  url: https://gitlab.edcast.com/pathways/1434982
  description: |
    Review of User Research material for Product Managers
  live_date: "2021-03-01"
  maintainer: "Product Management"
  level: "Intermediate"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Jobs to be done"
  url: https://gitlab.edcast.com/pathways/1407565
  description:
  live_date: "2021-03-01"
  maintainer: "Product Management"
  level: "Intermediate"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Customer Interviewing"
  url: https://gitlab.edcast.com/pathways/1407533
  description:
  live_date: "2021-03-01"
  maintainer: "Product Management"
  level: "Intermediate"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "Opportunity Canvas"
  url: https://gitlab.edcast.com/pathways/1391567
  description:
  live_date: "2021-03-01"
  maintainer: "Product Management"
  level: "Intermediate"
  use_case: "Talent Development"
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Public"

- name: "GitLab Certified System Admin Specialist"
  url:
  description:
  live_date: "2022-08-30"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case:
  pace: "Instructor-Led"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Certified Git Associate"
  url: https://about.gitlab.com/services/education/gitlab-certified-associate/
  description:
  live_date: "2020-04-01"
  maintainer: "PS Education Services"
  level: "Beginner"
  use_case: "Version Control & Collaboration"
  pace: "Both"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Certified CI/CD Associate"
  url: https://about.gitlab.com/services/education/gitlab-cicd-associate/
  description:
  live_date: "2020-06-01"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "Continuous Integration"
  pace: "Both"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Certified CI/CD Specialist"
  url:
  description:
  live_date: "2022-09-10"
  maintainer: "PS Education Services"
  level: "Advanced"
  use_case: "Continuous Integration"
  pace: "Both"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Certified DevOps Professional"
  url: https://about.gitlab.com/services/education/gitlab-certified-devops-pro/
  description:
  live_date: "2020-12-01"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "DevSecOps"
  pace: "Both"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Certified InnerSourcing Specialist"
  url: https://about.gitlab.com/services/education/gitlab-innersourcing-specialist/
  description:
  live_date: "2021-10-27"
  maintainer: "PS Education Services"
  level: "Beginner"
  use_case: "Version Control & Collaboration"
  pace: "Both"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Certified Project Management Associate"
  url: https://about.gitlab.com/services/education/gitlab-project-management-associate/
  description:
  live_date: "2021-10-27"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "Agile Planning"
  pace: "Both"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Certified Security Specialist"
  url: https://about.gitlab.com/services/education/gitlab-security-specialist/
  description:
  live_date: "2021-10-27"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "DevSecOps"
  pace: "Both"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab with Git Basics Training"
  url: https://about.gitlab.com/services/education/gitlab-basics/
  description:
  live_date: "2020-01-01"
  maintainer: "PS Education Services"
  level: "Beginner"
  use_case: "Version Control & Collaboration"
  pace: "Both"
  assessment: "None"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab CI/CD Training"
  url: https://about.gitlab.com/services/education/gitlab-ci/
  description:
  live_date: "2020-01-01"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "Continuous Delivery/Release"
  pace: "Both"
  assessment: "None"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab for Project Managers Training"
  url: https://about.gitlab.com/services/education/pm/
  description:
  live_date: "2020-01-01"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "Agile Planning"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Security Essentials Training"
  url: https://about.gitlab.com/services/education/security-essentials/
  description:
  live_date: "2020-12-01"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "DevSecOps"
  pace: "Both"
  assessment: "None"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab DevOps Fundamentals Training"
  url: https://about.gitlab.com/services/education/devops-fundamentals/
  description:
  live_date: "2020-01-01"
  maintainer: "PS Education Services"
  level: "Advanced"
  use_case: "DevSecOps"
  pace: "Instructor-Led"
  assessment: "None"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab InnerSourcing Training"
  url: https://about.gitlab.com/services/education/innersourcing-course/
  description:
  live_date: "2020-03-01"
  maintainer: "PS Education Services"
  level: "Beginner"
  use_case: "Version Control & Collaboration"
  pace: "Both"
  assessment: "None"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab System Administration Training"
  url: https://about.gitlab.com/services/education/admin/
  description:
  live_date: "2020-02-01"
  maintainer: "PS Education Services"
  level: "Advanced"
  use_case:
  pace: "Instructor-Led"
  assessment: "None"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Advanced CI/CD Training"
  url:
  description:
  live_date: 
  maintainer: "PS Education Services"
  level: "Advanced"
  use_case: "Continuous Delivery/Release"
  pace: "Both"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "GitLab Implementation Services Specialist Certification"
  url: https://about.gitlab.com/services/pse-certifications/implementation-specialist/
  description:
  live_date: "2021-10-27"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Internal"

- name: "GitLab Migration Services Specialist Certification"
  url: https://gitlab.edcast.com/pathways/gitlab-migration-services-engineer-pathway
  description:
  live_date: "2021-10-27"
  maintainer: "PS Education Services"
  level: "Intermediate"
  use_case: "Simplify DevOps"
  pace: "Self-Paced"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Internal"

- name: "GitLab Certified System Admin Associate"
  url:
  description:
  live_date: "2022-08-30"
  maintainer: "PS Education Services"
  level: "Beginner"
  use_case:
  pace: "Instructor-Led"
  assessment: "Certification"
  registration: "Paid"
  confidentiality: "Public"

- name: "TT100: Introduction to Technology"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki
  description: |
    Serves as an introduction to the technology industry and GitLab's space in it. In this course, we will explain fundamental concepts such as applications, operations, and the hybrid cloud. We will also explain why technology has been the main driver of innovation in the twenty-first century.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT101: Introduction to GitLab"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki
  description: |
    GitLab is an extremely promising suite of technologies that is broad as well as deep. In this course, we will introduce GitLab and explain why it is such a special piece of technology.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT120: GitLab Workshop 1"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki
  description: |
    This is a hands-on workshop where we use GitLab to update our very own website (no technical skills required). Learn the product by using it in action.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT200: Introduction to Development"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-welcome
  description: |
    In this class, our goal is to have more effective conversations with developers by understanding what they do and learning to speak their language. Topics include life as a developer, how software is developed, where applications run, the public cloud, and APIs.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT210: GitLab Create and Plan"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-welcome
  description: |
    In this class, we go in depth explaining create and plan functionality. Topics include GitLab's SCM and Agile feature set and competitive differentiators.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT211: GitLab Verify and Secure"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-welcome
  description: |
    In this class, we will learn about verify and security functionality. Topics include waterfall versus agile, continuous integration, software testing, devsecops, and automation.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT220: GitLab Package, Configure, and Release"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-welcome
  description: |
    In this class, we will learn about package, configure, and release functionality. Topics include how software is packaged and ultimately released (rolling deployments, A/B testing, etc.).
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT230: GitLab Manage, Monitor, and Protect"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-welcome
  description: |
    In this class, we will learn about manage, monitor, and protect functionality. Topics include how we allow engineering leaders to make proactive decisions to optimize their organizations and infrastructure.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT240: GitLab Workshop 2"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-welcome
  description: |
    Learn GitLab by seeing it in action. In this class, we will walk through what a new customer does when setting up the product and explain how we are different from our competitors.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT300: Advanced Sales Conversations"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki-tech
  description: |
    Learn some of our customers' biggest technical initiatives and how to use them within our sales conversations (cloud migrations, automation, infrastructure as code, and microservices). Also covers the difference between product selling and solution selling.
  live_date: "2021-07-29"
  maintainer: "Sales Development"
  level: "Intermediate"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT305: AWS and Google Alliances"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki-tech
  description: |
    In this class, we will learn about what alliances are and discuss our co-sell motions with Amazon and Google. Great for those that are planning on working AWS/Google events.
  live_date: "2021-07-29"
  maintainer: "Sales Development"
  level: "Intermediate"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT110: Competitive"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki
  description: |
    Because we operate in so many different product categories, GitLab has a large number of competitors. In this class, we discuss our biggest four competitors and how to effectively handle competitive situations with them.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Intermediate"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT102: The People of Technology"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki
  description: |
    To effectively engage in customer conversations, we need to understand the people that make up the technology industry. In this course, we will explain the various people that you will meet, their responsibilities and drivers, and how to have effectively engage each type of audience.
  live_date: "2021-07-28"
  maintainer: "Sales Development"
  level: "Intermediate"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT310: Demoing GitLab"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki-tech
  description: |
    In this class, we will practice demoing GitLab. After taking this class, you will be able to perform brief customer demos to gather customer interest and explain product value.
  live_date: "2021-07-29"
  maintainer: "Sales Development"
  level: "Intermediate"
  use_case:
  pace: "Both"
  assessment: "Test"
  registration: "Free"
  confidentiality: "Internal"

- name: "TT330: Career Builder"
  url: https://gitlab.edcast.com/journey/tanuki-tech-level-tanuki-tech
  description: |
    In this class, we will discuss best practices for plotting your career direction and how to get there. Included in this class is "Sales Stories," where we interview sales leaders to help you determine which path to take your career.
  live_date: "2021-07-29"
  maintainer: "Sales Development"
  level: "Intermediate"
  use_case: "Talent Development"
  pace: "Both"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR100: High Level Overview of Tools"
  url: https://gitlab.edcast.com/journey/weeks
  description: |
    Introduction to sales development tooling.
  live_date: "2021-08-23"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR101: Introduction to SalesForce"
  url: https://gitlab.edcast.com/journey/weeks
  description: |
    Introduction to SalesForce for sales development.
  live_date: "2021-08-23"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR102: Introduction to Outreach"
  url: https://gitlab.edcast.com/journey/weeks
  description: |
    Introduction to Outreach.
  live_date: "2021-08-23"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR103: Working Leads"
  url: https://gitlab.edcast.com/journey/week
  description: |
    Working with Salesforce lead objects.
  live_date: "2021-08-23"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR104: Introduction to ZoomInfo"
  url: https://gitlab.edcast.com/journey/week
  description: |
    Working with ZoomInfo.
  live_date: "2021-08-23"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR105: Chorus"
  url: https://gitlab.edcast.com/journey/week
  description: |
    Introduction to Chorus call recording.
  live_date: "2021-08-23"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR200: Introduction to LinkedIn Navigator"
  url: https://gitlab.edcast.com/journey/week-note
  description: |
    How to use LinkedIn Navigator for prospecting.
  live_date: "2021-09-20"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR201: Advanced ZoomInfo Training"
  url: https://gitlab.edcast.com/journey/week-note
  description: |
    A more advanced class on ZoomInfo.
  live_date: "2021-09-20"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR202: Drift Web Chat"
  url: https://gitlab.edcast.com/journey/week-note
  description: |
    How to use Drift web chat platform.
  live_date: "2021-09-20"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "SDR203: IQMs and Opportunities"
  url: https://gitlab.edcast.com/journey/week-note
  description: |
    How to use Salesforce to work initial qualifying meetings and opportunities in Salesforce
  live_date: "2021-09-20"
  maintainer: "Sales Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "Managing at GitLab"
  url: 
  description: |
    Training for managers at GitLab
  live_date: "2022-02-28"
  maintainer: "Learning and Development"
  level: "Intermediate"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "Manager Moments That Matter"
  url: 
  description: |
    Bite-Sized training course for people leaders across GitLab
  live_date: "2022-06-01"
  maintainer: "Learning and Development"
  level: "Intermediate"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"

- name: "GitLab Team Members Certification"
  url: https://gitlab.edcast.com/pathways/gitlab-team-members-certification-this
  description: |
    This course is designed to provide team members with an introduction to GitLab.
  live_date: "2021-10-31"
  maintainer: "Learning and Development"
  level: "Beginner"
  use_case:
  pace: "Self-Paced"
  assessment: "None"
  registration: "Free"
  confidentiality: "Internal"
